Bug 813867 - Create a JBPM 5 BpmProcessor
Create a JBPM 5 BpmProcessor
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
high Severity high
: ER1
: 5.3.0 GA
Assigned To: Kevin Conner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 11:53 EDT by Len DiMaggio
Modified: 2012-06-12 20:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2012-04-18 11:53:59 EDT
Description of problem:

https://issues.jboss.org/browse/JBESB-3761 Create a JBPM 5 BpmProcessor
Fixed in ER1 - this bz is logged to track the fix and to ensure QE verifies

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marek Baluch 2012-06-05 08:11:59 EDT
Verified on ER3. Bpm5Processor is available via BRMS.

Note You need to log in before you can comment on or make changes to this bug.